/*
---------------------------------------------
Event loader section
--------------------------------------------- 
*/

.events {
  margin-top: 60px;
}

.event_filter {
  text-align: center;
}

.event_filter {
  background-color: #0070cd;
  border-radius: 50px;
  padding: 15px 40px;
  list-style: none;
  margin: 0 auto 70px;
  max-width: max-content;
}

.event_filter li {
  display: inline-block;
  margin: 0px 20px;
}

.event_filter li a {
  font-size: 14px;
  font-weight: 600;
  color: #FFFFFF;
  transition: all .3s;
}

.event_filter li

.event_filter li a.is_active,
.event_filter li a:hover {
  color: #1a1a1a;
}








